Subject: [lojban] Re: Proper usage of jbovlaste.

From: Robin Lee Powell <[email-masked]>
Date: Wed, 5 Mar 2003 13:03:54 -0800

The idea of expressing enjoyment of having monkeys in one's pants as an
offical example for *la'edi'u*, of all things, seemed innapropriate.

Smuggling had nothing to do with it.

I don't see how you can *not* find a sexual connotation in the idea of
enjoying having a monkey in one's pants.

Note, for the record, that I am doing this because I feel it is
appropriate given my LLG-appointed position in the jbovlaste project,
not because I personally give even the *slightest* kalci.

-Robin

On Wed, Mar 05, 2003 at 03:56:58PM -0500, Invent Yourself wrote:
> I thought you had read some sexual connotation into the phrase. The idea
> of smuggling monkeys offends your sense of decorum, does it?
> 
> 
> 
> On Wed, 5 Mar 2003, Robin Lee Powell wrote:
> 
> > On Wed, Mar 05, 2003 at 03:44:26PM -0500, Invent Yourself wrote:
> > > On Wed, 5 Mar 2003, Robin Lee Powell wrote:
> > >
> > > > Someone posted the following as an example of la'edi'u:
> > > >
> > > > .i le smani cu nenri le mi palku .i la'edi'u pluka mi
> > > >
> > > > This system is going to be used to produce the official dictionary. Try
> > > > to maintain *some* decorum.
> > > >
> > > > The example has been deleted. If that bothers you, talk to Nick, not
> > > > me; he heads the byfy and has assigned me to handle jbovlaste issues.
> > >
> > > There was a recent case of someone trying to smuggle monkeys through
> > > customs in their pants. Perhaps that's what the writer had in mind.
> >
> > I have no idea why that would change anything.
> >
> > -Robin
> >
> >
> 
> -- 
> What would Jesus bomb?
> 
> 
> 

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi